Solaris 10 (sparc) : 150400-64

Low Nessus Plugin ID 121178

Synopsis

The remote host is missing Sun Security Patch number 150400-64

Description

Vulnerability in the Oracle Solaris component of Oracle Sun Systems Products Suite (subcomponent: Kernel). Supported versions that are affected are 10 and 11. Easily exploitable vulnerability allows unauthenticated attacker with logon to the infrastructure where Oracle Solaris executes to compromise Oracle Solaris. Successful attacks of this vulnerability can result in unauthorized read access to a subset of Oracle Solaris accessible data.

Vulnerability in the Oracle Solaris component of Oracle Sun Systems Products Suite (subcomponent: LDoms IO). Supported versions that are affected are 10 and 11. Easily exploitable vulnerability allows unauthenticated attacker with logon to the infrastructure where Oracle Solaris executes to compromise Oracle Solaris. Successful attacks of this vulnerability can result in unauthorized ability to cause a partial denial of service (partial DOS) of Oracle Solaris.

Solution

Install patch 150400-64

See Also

https://getupdates.oracle.com/readme/150400-64

Plugin Details

Severity: Low

ID: 121178

File Name: solaris10_150400-64.nasl

Version: 1.7

Type: local

Published: 2019/01/15

Updated: 2019/04/22

Dependencies: 12634

Risk Information

Risk Factor: Low

CVSS v2.0

Base Score: 2.1

Vector: CVSS2#AV:L/AC:L/Au:N/C:P/I:N/A:N

CVSS v3.0

Base Score: 4

Vector: CVSS:3.0/AV:L/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N

Vulnerability Information

CPE: p-cpe:/a:oracle:solaris:10:122255, p-cpe:/a:oracle:solaris:10:127980, p-cpe:/a:oracle:solaris:10:137048, p-cpe:/a:oracle:solaris:10:139510, p-cpe:/a:oracle:solaris:10:139944, p-cpe:/a:oracle:solaris:10:142007, p-cpe:/a:oracle:solaris:10:142332, p-cpe:/a:oracle:solaris:10:144540, p-cpe:/a:oracle:solaris:10:146808, p-cpe:/a:oracle:solaris:10:146838, p-cpe:/a:oracle:solaris:10:146848, p-cpe:/a:oracle:solaris:10:147697, p-cpe:/a:oracle:solaris:10:148161, p-cpe:/a:oracle:solaris:10:148174, p-cpe:/a:oracle:solaris:10:148231, p-cpe:/a:oracle:solaris:10:148338, p-cpe:/a:oracle:solaris:10:148553, p-cpe:/a:oracle:solaris:10:148557, p-cpe:/a:oracle:solaris:10:148721, p-cpe:/a:oracle:solaris:10:148730, p-cpe:/a:oracle:solaris:10:148766, p-cpe:/a:oracle:solaris:10:148875, p-cpe:/a:oracle:solaris:10:149502, p-cpe:/a:oracle:solaris:10:149616, p-cpe:/a:oracle:solaris:10:149640, p-cpe:/a:oracle:solaris:10:149642, p-cpe:/a:oracle:solaris:10:149648, p-cpe:/a:oracle:solaris:10:149718, p-cpe:/a:oracle:solaris:10:149729, p-cpe:/a:oracle:solaris:10:150108, p-cpe:/a:oracle:solaris:10:150109, p-cpe:/a:oracle:solaris:10:150115, p-cpe:/a:oracle:solaris:10:150125, p-cpe:/a:oracle:solaris:10:150161, p-cpe:/a:oracle:solaris:10:150169, p-cpe:/a:oracle:solaris:10:150300, p-cpe:/a:oracle:solaris:10:150307, p-cpe:/a:oracle:solaris:10:150311, p-cpe:/a:oracle:solaris:10:150400, p-cpe:/a:oracle:solaris:10:150527, p-cpe:/a:oracle:solaris:10:150531, p-cpe:/a:oracle:solaris:10:150532, p-cpe:/a:oracle:solaris:10:150541, p-cpe:/a:oracle:solaris:10:150627, p-cpe:/a:oracle:solaris:10:150629, p-cpe:/a:oracle:solaris:10:150756, p-cpe:/a:oracle:solaris:10:150760, p-cpe:/a:oracle:solaris:10:150840, p-cpe:/a:oracle:solaris:10:150841, p-cpe:/a:oracle:solaris:10:151145, p-cpe:/a:oracle:solaris:10:151149, p-cpe:/a:oracle:solaris:10:151425, p-cpe:/a:oracle:solaris:10:151608, p-cpe:/a:oracle:solaris:10:152367, p-cpe:/a:oracle:solaris:10:152530, p-cpe:/a:oracle:solaris:10:152539, cpe:/o:oracle:solaris:10

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2019/01/14

Vulnerability Publication Date: 2019/01/16

Reference Information

CVE: CVE-2019-2544, CVE-2019-2545